Groovy 1.7.0

## org.codehaus.groovy.tools.shell.commands
Class SaveCommand

    java.lang.Object
      org.codehaus.groovy.tools.shell.CommandSupport
          org.codehaus.groovy.tools.shell.commands.SaveCommand

    class SaveCommand
    extends CommandSupport

The 'save' command.

version:
  $Id: SaveCommand.groovy 7581 2007-08-23 01:47:47Z user57 $

author:
  Jason Dillon

Constructor Summary
`SaveCommand(Shell shell)`

Method Summary
`protected List` | `createCompletors()`
`Object` | `execute(List args)`

Methods inherited from class CommandSupport
alias, assertNoArguments, createCompletors, fail, fail, getBinding, getBuffer, getBuffers, getClassLoader, getHistory, getImports, getVariables

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### SaveCommand

    public SaveCommand(Shell shell)

Method Detail

### createCompletors

    protected List createCompletors()

### execute

    Object execute(List args)

Copyright © 2003-2009 The Codehaus. All rights reserved.